ОБОРУДОВАНИЕ ДЛЯ АВТОСЕРВИСА
ОБОРУДОВАНИЕ ДЛЯ АВТОСЕРВИСА
Каталог
235
Подъемное оборудование
Подъемное оборудование
503
Хранение инструментов и мебель
Хранение инструментов и мебель
377
Диагностическое оборудование
Диагностическое оборудование
1202
Пневмоинструмент
Пневмоинструмент
112
Оборудование для обслуживания кондиционеров
Оборудование для обслуживания кондиционеров
177
Фонари и переносные лампы
Фонари и переносные лампы
70
Зарядные и пуско-зарядные устройства
Зарядные и пуско-зарядные устройства
786
Компрессоры и пневмолинии
Компрессоры и пневмолинии
247
Гидравлическое оборудование
Гидравлическое оборудование
425
Смазка и замена технических жидкостей
Смазка и замена технических жидкостей
14
Стенды и опоры для двигателя
Стенды и опоры для двигателя
15
Станочное оборудование
Станочное оборудование
361
Динамометрический инструмент и редукторы
Динамометрический инструмент и редукторы
24
Сварочные аппараты
Сварочные аппараты
3027
Съемники и специнструмент
Съемники и специнструмент
51
Газовые горелки и паяльные лампы
Газовые горелки и паяльные лампы
20
Ванны для мойки деталей
Ванны для мойки деталей
573
Малярно-кузовное оборудование
Малярно-кузовное оборудование
498
Автомоечное оборудование
Автомоечное оборудование
155
Системы удаления выхлопных газов
Системы удаления выхлопных газов
33
Стенды развал-схождения
Стенды развал-схождения
78
Расходные материалы
Расходные материалы
0
Проверка света фар
Проверка света фар
8
Прочее
Прочее
12
Бензиновые и дизельные генераторы
Бензиновые и дизельные генераторы
7
Покрытия резиновые напольные
Покрытия резиновые напольные
4
Тележки для перемещения автомобилей
Тележки для перемещения автомобилей

Licota

Licota

Инструмент премиум-класса для профессионального и промышленного применения.

Технологии производства Licota основаны на разработках, запатентованных в США и Германии, что является залогом высокого качества. Благодаря подходящему ассортименту, должному уровню качества в сочетании с конкурентной ценой, Licota — это идеальный выбор для оснащения автосервиса. На текущий момент инструментом Licota оснащено под ключ сотни СТО, начиная от небольших частных станций и заканчивая крупными сервисными центрами премиальных автомобильных марок.

Весь ассортимент под брендом Licota производится компанией Parget Industrial исключительно на Тайване, которая на данный момент является одним из лидеров по производству профессионального инструмента. Поставку своей продукции компания осуществляет более чем в 50 стран по всему миру.

Весь инструмент Licota сертифицирован - качество продукции подтверждено международным сертификатом ISO 9001:2008. Также стоит отметить, что Licota превышает требования характеристик распространенных стандартов (DIN, ANSI, ГОСТ) более чем на 20-30%.

Hа весь инструмент под брендом Licota распространяется пожизненная гарантия!

01
работаем
по всей России

Магазины по всей России от центральной части до Сибири

02
широкий
ассортимент

Большой выбор товаров (более 30 000 наименований товаров в наличии). От гаечного ключа до пластикового сарая!

03
доступные
цены

Доступные цены на товары, благодаря наличию складов в разных городах страны.

04
профессионалы
своего дела

Высокий уровень обслуживания

Товары Licota в нашем магазине

Код 7057 4.5
Футорка для восстановления резьбы М12 Licota ATH-7033-M12
В наличии на складе
Самовывоз: на 30.10.2026
Доставка: на 30.10.2026
101 руб.
Купить
Код 7058 4.5
Футорка для восстановления резьбы М5 Licota ATH-7033-M5
В наличии на складе
Самовывоз: на 30.10.2026
Доставка: на 30.10.2026
18 руб.
Купить
Код 7059 4.5
Футорка для восстановления резьбы М10 Licota ATH-7033-M10
В наличии на складе
Самовывоз: на 30.10.2026
Доставка: на 30.10.2026
62 руб.
Купить
Код 7060 4.5
Футорка для восстановления резьбы М6 Licota ATH-7033-M6
В наличии на складе
Самовывоз: на 30.10.2026
Доставка: на 30.10.2026
55 руб.
Купить
Код 7061 4.5
Футорка для восстановления резьбы М8 Licota ATH-7033-M8
В наличии на складе
Самовывоз: на 30.10.2026
Доставка: на 30.10.2026
53 руб.
Купить
Код 4804 4.5
Шприц для герметика профессиональный 375мм Licota AGH-20003B
В наличии на складе
Самовывоз: на 30.10.2026
Доставка: на 30.10.2026
3 795 руб.
Купить
Код 4806 4.5
Шприц для герметика профессиональный, 375 мм Licota AGH-20003A
В наличии на складе
Самовывоз: на 30.10.2026
Доставка: на 30.10.2026
3 135 руб.
Купить
Код 4757 4.5
Набор надфилей, 13 предметов Licota ATG-6315
В наличии на складе
Самовывоз: на 30.10.2026
Доставка: на 30.10.2026
3 890 руб.
Купить
Код 4763 4.5
Набор напильников 200 мм с пластиковой рукояткой Licota ATG-6314
В наличии на складе
Самовывоз: на 30.10.2026
Доставка: на 30.10.2026
5 073 руб.
Купить
Код 4767 4.5
Напильник круглый драчёвый с рукояткой, 200 мм Licota RFC108
В наличии на складе
Самовывоз: на 30.10.2026
Доставка: на 30.10.2026
906 руб.
Купить
Код 4770 4.5
Напильник полукруглый личной с рукояткой, 200 мм Licota RFB208
В наличии на складе
Самовывоз: на 30.10.2026
Доставка: на 30.10.2026
1 364 руб.
Купить
Код 4772 4.5
Напильник полукруглый драчёвый с рукояткой, 200 мм Licota RFB108
В наличии на складе
Самовывоз: на 30.10.2026
Доставка: на 30.10.2026
1 410 руб.
Купить
Код 4774 4.5
Напильник плоский бархатный с рукояткой, 200 мм Licota RFA308
В наличии на складе
Самовывоз: на 30.10.2026
Доставка: на 30.10.2026
1 267 руб.
Купить
Код 4777 4.5
Напильник плоский личной с рукояткой, 200 мм Licota RFA208
В наличии на складе
Самовывоз: на 30.10.2026
Доставка: на 30.10.2026
1 148 руб.
Купить
Код 4794 4.5
Напильник круглый бархатный с рукояткой, 200 мм Licota RFC308
В наличии на складе
Самовывоз: на 30.10.2026
Доставка: на 30.10.2026
1 130 руб.
Купить
Код 4795 4.5
Напильник круглый личной с рукояткой, 250 мм Licota RFC210
В наличии на складе
Самовывоз: на 30.10.2026
Доставка: на 30.10.2026
1 241 руб.
Купить
Код 4796 4.5
Напильник круглый личной с рукояткой, 200 мм Licota RFC208
В наличии на складе
Самовывоз: на 30.10.2026
Доставка: на 30.10.2026
664 руб.
Купить
Код 4797 4.5
Напильник круглый драчёвый №1, 250 мм, с рукояткой Licota RFC110
В наличии на складе
Самовывоз: на 30.10.2026
Доставка: на 30.10.2026
834 руб.
Купить
Код 6461 4.5
Ножницы по металлу авиационного типа, левый рез 250мм Licota AKD-30003
В наличии на складе
Самовывоз: на 30.10.2026
Доставка: на 30.10.2026
2 091 руб.
Купить
Код 6462 4.5
Ножницы по металлу авиационного типа, правый рез 250мм Licota AKD-30001
В наличии на складе
Самовывоз: на 30.10.2026
Доставка: на 30.10.2026
1 400 руб.
Купить
Код 6463 4.5
Ножницы по металлу авиационного типа, прямой рез 250мм, Licota AKD-30002
В наличии на складе
Самовывоз: на 30.10.2026
Доставка: на 30.10.2026
2 035 руб.
Купить
Код 6464 4.5
Ножницы для электрики Licota AKD-20001
В наличии на складе
Самовывоз: на 30.10.2026
Доставка: на 30.10.2026
2 024 руб.
Купить
Код 6465 4.5
Ножницы по металлу 300мм Licota AKD-30005
В наличии на складе
Самовывоз: на 30.10.2026
Доставка: на 30.10.2026
3 862 руб.
Купить
Код 6467 4.5
Ножницы электрика VDE 1000V Licota AKD-V103
В наличии на складе
Самовывоз: на 30.10.2026
Доставка: на 30.10.2026
3 075 руб.
Купить
Список брендов